<?xml version="1.0"?>
<element type="Window">
	<attribute name="Name" value="Background" />
	<attribute name="Position" value="0 50" />
	<attribute name="Size" value="1200 720" />
	<attribute name="Min Size" value="900 720" />
	<attribute name="Priority" value="1" />
	<attribute name="Indent Spacing" value="0" />
	<attribute name="Texture" value="Texture2D;Textures/Background.png" />
	<attribute name="Image Rect" value="0 0 256 256" />
	<attribute name="Border" value="5 5 5 5" />
	<element type="Window">
		<attribute name="Name" value="MainMenu" />
		<attribute name="Size" value="850 650" />
		<attribute name="Min Size" value="850 650" />
		<attribute name="Max Size" value="850 650" />
		<attribute name="Horiz Alignment" value="Center" />
		<attribute name="Vert Alignment" value="Center" />
		<attribute name="Color" value="1 1 1 0.5" />
		<attribute name="Top Left Color" value="1 1 1 0.5" />
		<attribute name="Top Right Color" value="1 1 1 0.5" />
		<attribute name="Bottom Left Color" value="1 1 1 0.5" />
		<attribute name="Bottom Right Color" value="1 1 1 0.5" />
		<attribute name="Layout Spacing" value="20" />
		<attribute name="Layout Border" value="20 20 20 20" />
		<attribute name="Blend Mode" value="add" />
		<element type="Button">
			<attribute name="Position" value="20 590" />
			<attribute name="Size" value="150 40" />
			<attribute name="Color" value="1 1 1 0.7" />
			<attribute name="Top Left Color" value="1 1 1 0.7" />
			<attribute name="Top Right Color" value="1 1 1 0.7" />
			<attribute name="Bottom Left Color" value="1 1 1 0.7" />
			<attribute name="Bottom Right Color" value="1 1 1 0.7" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Назад" />
				<attribute name="Text Alignment" value="Center" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Position" value="680 590" />
			<attribute name="Size" value="150 40" />
			<attribute name="Color" value="1 1 1 0.7" />
			<attribute name="Top Left Color" value="1 1 1 0.7" />
			<attribute name="Top Right Color" value="1 1 1 0.7" />
			<attribute name="Bottom Left Color" value="1 1 1 0.7" />
			<attribute name="Bottom Right Color" value="1 1 1 0.7" />
			<element type="Text">
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Экипировка" />
				<attribute name="Text Alignment" value="Center" />
			</element>
		</element>
		<element type="Window">
			<attribute name="Position" value="20 20" />
			<attribute name="Size" value="400 540" />
			<attribute name="Min Size" value="400 540" />
			<attribute name="Max Size" value="400 540" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Window">
				<attribute name="Position" value="20 20" />
				<attribute name="Size" value="100 100" />
				<attribute name="Min Size" value="100 100" />
				<attribute name="Max Size" value="100 100" />
			</element>
			<element type="Text">
				<attribute name="Position" value="130 20" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Имя" />
			</element>
			<element type="Text">
				<attribute name="Position" value="130 45" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Фамилия" />
			</element>
			<element type="Text">
				<attribute name="Position" value="130 70" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Звание" />
			</element>
			<element type="Text">
				<attribute name="Position" value="10 320" />
				<attribute name="Size" value="200 23" />
				<attribute name="Min Size" value="200 23" />
				<attribute name="Max Size" value="200 23" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Скорострельность" />
				<attribute name="Text Alignment" value="Right" />
			</element>
			<element type="Text">
				<attribute name="Position" value="10 350" />
				<attribute name="Size" value="200 23" />
				<attribute name="Min Size" value="200 23" />
				<attribute name="Max Size" value="200 23" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Кучность" />
				<attribute name="Text Alignment" value="Right" />
			</element>
			<element type="Button">
				<attribute name="Position" value="20 480" />
				<attribute name="Size" value="150 40" />
				<attribute name="Color" value="1 1 1 0.7" />
				<attribute name="Top Left Color" value="1 1 1 0.7" />
				<attribute name="Top Right Color" value="1 1 1 0.7" />
				<attribute name="Bottom Left Color" value="1 1 1 0.7" />
				<attribute name="Bottom Right Color" value="1 1 1 0.7" />
				<element type="Text">
					<attribute name="Horiz Alignment" value="Center" />
					<attribute name="Vert Alignment" value="Center" />
					<attribute name="Color" value="1 1 1 1" />
					<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
					<attribute name="Font Size" value="15" />
					<attribute name="Text" value="Предыдущий" />
					<attribute name="Text Alignment" value="Center" />
				</element>
			</element>
			<element type="Button">
				<attribute name="Position" value="230 480" />
				<attribute name="Size" value="150 40" />
				<attribute name="Color" value="1 1 1 0.7" />
				<attribute name="Top Left Color" value="1 1 1 0.7" />
				<attribute name="Top Right Color" value="1 1 1 0.7" />
				<attribute name="Bottom Left Color" value="1 1 1 0.7" />
				<attribute name="Bottom Right Color" value="1 1 1 0.7" />
				<element type="Text">
					<attribute name="Horiz Alignment" value="Center" />
					<attribute name="Vert Alignment" value="Center" />
					<attribute name="Color" value="1 1 1 1" />
					<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
					<attribute name="Font Size" value="15" />
					<attribute name="Text" value="Следующий" />
					<attribute name="Text Alignment" value="Center" />
				</element>
			</element>
			<element type="Window">
				<attribute name="Position" value="20 140" />
				<attribute name="Size" value="360 150" />
				<attribute name="Min Size" value="360 150" />
				<attribute name="Max Size" value="370 150" />
			</element>
			<element type="Text">
				<attribute name="Position" value="10 380" />
				<attribute name="Size" value="200 23" />
				<attribute name="Min Size" value="200 23" />
				<attribute name="Max Size" value="200 23" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Вес" />
				<attribute name="Text Alignment" value="Right" />
			</element>
		</element>
		<element type="Window">
			<attribute name="Position" value="430 20" />
			<attribute name="Size" value="400 540" />
			<attribute name="Min Size" value="400 540" />
			<attribute name="Max Size" value="400 540" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Window">
				<attribute name="Position" value="20 20" />
				<attribute name="Size" value="100 100" />
				<attribute name="Min Size" value="100 100" />
				<attribute name="Max Size" value="100 100" />
			</element>
			<element type="Text">
				<attribute name="Position" value="130 20" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Имя" />
			</element>
			<element type="Text">
				<attribute name="Position" value="130 45" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Фамилия" />
			</element>
			<element type="Text">
				<attribute name="Position" value="130 70" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Звание" />
			</element>
			<element type="Text">
				<attribute name="Position" value="10 320" />
				<attribute name="Size" value="200 23" />
				<attribute name="Min Size" value="200 23" />
				<attribute name="Max Size" value="200 23" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Скорострельность" />
				<attribute name="Text Alignment" value="Right" />
			</element>
			<element type="Text">
				<attribute name="Position" value="10 350" />
				<attribute name="Size" value="200 23" />
				<attribute name="Min Size" value="200 23" />
				<attribute name="Max Size" value="200 23" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Кучность" />
				<attribute name="Text Alignment" value="Right" />
			</element>
			<element type="Button">
				<attribute name="Position" value="20 480" />
				<attribute name="Size" value="150 40" />
				<attribute name="Color" value="1 1 1 0.7" />
				<attribute name="Top Left Color" value="1 1 1 0.7" />
				<attribute name="Top Right Color" value="1 1 1 0.7" />
				<attribute name="Bottom Left Color" value="1 1 1 0.7" />
				<attribute name="Bottom Right Color" value="1 1 1 0.7" />
				<element type="Text">
					<attribute name="Horiz Alignment" value="Center" />
					<attribute name="Vert Alignment" value="Center" />
					<attribute name="Color" value="1 1 1 1" />
					<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
					<attribute name="Font Size" value="15" />
					<attribute name="Text" value="Предыдущий" />
					<attribute name="Text Alignment" value="Center" />
				</element>
			</element>
			<element type="Button">
				<attribute name="Position" value="230 480" />
				<attribute name="Size" value="150 40" />
				<attribute name="Color" value="1 1 1 0.7" />
				<attribute name="Top Left Color" value="1 1 1 0.7" />
				<attribute name="Top Right Color" value="1 1 1 0.7" />
				<attribute name="Bottom Left Color" value="1 1 1 0.7" />
				<attribute name="Bottom Right Color" value="1 1 1 0.7" />
				<element type="Text">
					<attribute name="Horiz Alignment" value="Center" />
					<attribute name="Vert Alignment" value="Center" />
					<attribute name="Color" value="1 1 1 1" />
					<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
					<attribute name="Font Size" value="15" />
					<attribute name="Text" value="Следующий" />
					<attribute name="Text Alignment" value="Center" />
				</element>
			</element>
			<element type="Window">
				<attribute name="Position" value="20 140" />
				<attribute name="Size" value="360 150" />
				<attribute name="Min Size" value="360 150" />
				<attribute name="Max Size" value="370 150" />
			</element>
			<element type="Text">
				<attribute name="Position" value="10 380" />
				<attribute name="Size" value="200 23" />
				<attribute name="Min Size" value="200 23" />
				<attribute name="Max Size" value="200 23" />
				<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
				<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="Вес" />
				<attribute name="Text Alignment" value="Right" />
			</element>
		</element>
	</element>
</element>
